package cz.utb.tadis.map.model;

public class TemporaryTokenRequest {

    private String expires;
    private String[] scopes;

    public TemporaryTokenRequest() {
    }

    public TemporaryTokenRequest(String expires, String[] scopes) {
        this.expires = expires;
        this.scopes = scopes;
    }

    public String getExpires() {
        return expires;
    }

    public void setExpires(String expires) {
        this.expires = expires;
    }

    public String[] getScopes() {
        return scopes;
    }

    public void setScopes(String[] scopes) {
        this.scopes = scopes;
    }
}
